h1 {
  font-size: 220%;
}
#contentForm {
  margin:0;
  padding:0;
  display: block;
  width: 600px;
  margin: left;/*this line will center the page*/
  border: 0px;
  margin-top:20px;
  margin-left:auto;
  margin-right:auto;


}

/* and now the form formatting itself */
label {
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#FFFFFF;
  display: block;
  float: left;
  clear: left;
  line-height: 2px;
  margin-bottom: 10px;
  margin: 8px 0;
  font-weight:bold;
}
#message{
  width:600px;
  height:150px;
}

input, textarea, select {
  width:600px;
  height:40px;
  margin: 0;
  padding: 2px;
  font-size: 20px;
  color: #666666;
  background: #FFFFFF;
  border: 1px solid #d1d1d1;
  margin: 10px 0;
  float:left;
  border-radius:8px;
}   

input:focus, textarea:focus, select:focus {
  border: 1px solid #d54a96;
  background-color: #fbfbfb;
  font-size:20px;

}

input.button {
  background: #b12d78;

  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 7px 20px 10px 20px;
  text-decoration: none;
  width:150px;

}
input.button:hover  {
  background: #d563a4;
  text-decoration: none;
  cursor:pointer;
}



span.required{
  font-size: 13px !important;
  color: red !important;
}

.errormsg {
  margin-top:20px;
  margin-bottom:10px;
  display: block;
  width: 100%;
  height: 30px;
  line-height: 22px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  background: url(images/stop.png) no-repeat;
  padding: 0px 0px 0px 40px;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}
.kontakt_style {
	margin-top:190px;
	font-size: 16px;
	font-family: Arial;
	color: #4d7991;
	text-decoration:none;
}
























